gnutls_certificate_get_openpgp_keyring(3)

NAME
gnutls_certificate_get_openpgp_keyring - Used to export the keyring from a gnutls_certificate_credentials_t structure

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_certificate_get_openpgp_keyring(gnutls_certificate_credentials_t sc, gnutls_openpgp_keyring_t * keyring);

ARGUMENTS

gnutls_certificate_credentials_t sc
    is an gnutls_certificate_credentials_t structure.

gnutls_openpgp_keyring_t * keyring

DESCRIPTION
This function will export the OpenPGP keyring associated with the given credentials.

SINCE
2.4.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.